<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d0cc8d7d-e5b3-49bf-9b48-5f83f94b929f" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a4d27390-9a81-49b4-9bef-48e99e056241-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="33a262c2-554b-fddc-a7ad-5857c5d21db4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6152cd15-392b-40c5-9365-51480ba09f45" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="28" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (2) - EYE-7 RGBW Zoom test (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1ed5e39d-7f10-34ca-9de3-d51e107fca34-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1ed5e39d-e39d-1ed5-9de3-d51e9de3d51e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (4) - EYE-7 RGBW Zoom test (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d7c2adce-9954-9a10-cead-c2d75499109a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d7c2adce-adce-d7c2-cead-c2d7ceadc2d7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (4) - EYE-7 RGBW Zoom Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c3ee5673-7f10-34ca-9de3-d51e5499109a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="34ca7f10-7f10-34ca-107f-ca34107fca34-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9a109954-9954-9a10-5499-109a5499109a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom Gruppe - EYE-7 RGBW Zoom test (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8e3c62e9-adce-d7c2-107f-ca349de3d51e-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer Group" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="29" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom Gruppe - EYE-7 RGBW Zoom test (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="20e684ad-9954-9a10-9de3-d51eceadc2d7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arri Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d124aa49-6475-4c38-94fe-0c36fe27a190" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="27" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b1fd38b8-38b8-b1fd-b838-fdb1b838fdb1-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fddc554b-554b-fddc-4b55-dcfd4b55dcfd-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Spots out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b98bd7ea-9e82-4b06-bab4-6301e58d5050" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b41dd2c5-d2c5-b41d-c5d2-1db4c5d21db4-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5758ada7-ada7-5758-a7ad-5857a7ad5857-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (3) - DMH-160 (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b41dd2c5-38b8-b1fd-c5d2-1db4b838fdb1-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (1) - DMH-160 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fddc554b-ada7-5758-4b55-dcfda7ad5857-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DMH-160 (2) - DMH-160 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5758ada7-554b-fddc-a7ad-58574b55dcfd-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PS-4 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="EYE-7 RGBW Zoom test Group" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="820c0ac2-af14-4c85-a685-b625e24b1aca" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (1) - Generic Dimmer (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f5a607f1-0b4d-a725-c676-cf4cffe483c6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (4) - Generic Dimmer (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c683e4ff-76c6-4ccf-4d0b-25a7f107a6f5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (1) - Generic Dimmer (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f5a607f1-76c6-4ccf-4d0b-25a7ffe483c6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a7250b4d-0b4d-a725-4d0b-25a74d0b25a7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4ccf76c6-76c6-4ccf-c676-cf4cc676cf4c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer Group - Generic Dimmer (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a6b9033a-07f1-f5a6-ffe4-83c63a03b9a6-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Dimmer Group - Generic Dimmer (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a6b9033a-07f1-f5a6-3a03-b9a6f107a6f5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dc55c2e-99ab-448b-9e37-4bc95f6c2ec6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>